@charset "utf-8";
/* CSS Document */

body {
	background-color:#FFF;
}

hr {
	color: #A49B7E;
    background-color: #A49B7E;
    height: 2px;
}
img {
	border:none;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size:30px;
	color:#999999;
}

.title {
	font-family: Verdana, Geneva, sans-serif;
	font-size:20px;
	font-weight:bold;
	color: #666;
}
a.title:link{
	font-size:20px;
	color:#222;
	text-decoration:none
}
a.title:hover, a.title:active{
	color:#888;
}

.content {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#333;
}
a.content:link{
	font-size:15px;
	color:#333;
	text-decoration:none
}
a.content:hover, a.content:active{
	color: #888;
}
.content2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#333;
}
.content_bottom {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#DDD;
}

.copyright {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666;
}
a.copyright:link{
	font-size:10px;
	color:#666;
	text-decoration:none
}
a.copyright:hover, a.copyright:active{
	color: #888;
}

	